<?php
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/
$now = time( );
 $vposts = $login['vposts'];

$rat = @file( "data/base.txt" );
$i_rat = rand( 0, sizeof( $rat ) - 1 );
$s_rat = $rat[$i_rat];  
{
$time = time( );  
$posts = $row['posts'];  
++$posts; 
$prt = intval( $prt );
echo "<b><font color=\"red\"><u>Чепель</u></font></b><b>[".date( "H.i", time( ) )."]&gt;(<i>".$row['login']."</i>)</a></b>".$s_rat."<br/>";
}
?>